<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8">
  <title>Smok Media</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="description" content="Smok Media">
  <meta name="author" content="Smok Media">
  <meta name="generator" content="Hugo 0.71.0" />

  <!-- plugins -->
  
  <link rel="stylesheet" href="https://smokmedia.gitlab.io/assets/smokrat/plugins/bootstrap/bootstrap.min.css">
  
  <link rel="stylesheet" href="https://smokmedia.gitlab.io/assets/smokrat/plugins/fontawesome/font-awesome.min.css">
  
  <link rel="stylesheet" href="https://smokmedia.gitlab.io/assets/smokrat/plugins/hover/hover.css">
  
  <link rel="stylesheet" href="https://smokmedia.gitlab.io/assets/smokrat/plugins/magnific-popup/magnific-popup.css">
  
  <link rel="stylesheet" href="https://smokmedia.gitlab.io/assets/smokrat/plugins/owl-carousel/owl.carousel.min.css">
  
  <link rel="stylesheet" href="https://smokmedia.gitlab.io/assets/smokrat/plugins/owl-carousel/owl.theme.default.min.css">
  
  <link rel="stylesheet" href="https://smokmedia.gitlab.io/assets/smokrat/plugins/text-animation/text-animation.css">
  
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900&amp;display=swap">
  

  <!-- Main Stylesheet -->
  
  <link rel="stylesheet" href="https://smokmedia.gitlab.io/assets/smokrat/css/style.min.css" media="screen">

  <!--Favicon-->
  <link rel="shortcut icon" href="https://smokmedia.gitlab.io/assets/smokrat/images/favicon.png" type="image/x-icon">
  <link rel="icon" href="https://smokmedia.gitlab.io/assets/smokrat/images/favicon.png" type="image/x-icon">

</head><body>
<!-- preloader start -->
<div class="preloader">
  
  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/preloader.gif" alt="preloader">
  
</div>
<!-- preloader end -->





<section class="header" id="home">
<div class="logo">
    <img class="img-fluid" src="/assets/smokrat/images/logo.png" alt="Smok Media">
  </div>
  
  <div class="owl-carousel owl-full-width owl-theme" id="background-slide">
    
    <div class="slider"><img class="img-fluid" src="https://smokmedia.gitlab.io/assets/smokrat/images/slider/slider-1.jpg" alt="slider-background"></div>
    
    <div class="slider"><img class="img-fluid" src="https://smokmedia.gitlab.io/assets/smokrat/images/slider/slider-2.jpg" alt="slider-background"></div>
    
    <div class="slider"><img class="img-fluid" src="https://smokmedia.gitlab.io/assets/smokrat/images/slider/slider-3.jpg" alt="slider-background"></div>
    
  </div>
  <div class="container">
    <div class="row content">
      <div class="col-lg-8 col-lg-offset-2 col-sm-8 col-sm-offset-2 head-container">
        <div class="head-holder">
          <h1 class="introduction">Comunicación Digital</h1>
          <div class="animated-text">
            <strong class="cd-headline clip">
              <span class="cd-words-wrapper">
                
                <b  class="is-visible" >Communications and Digital Marketing</b>
                
                <b >Content Design</b>
                
                <b >Web Development</b>
                
              </span>
            </strong>
          </div>
          
          
          <a class="hireMe" href="#contact">Contact Us!</a>
          
          
        </div>
      </div>
    </div>
  </div>
  

  
  <div class="navigation-icon">
    <input id="burger" type="checkbox" />
    <label for="burger" class="burger-menu">
      <span></span>
      <span></span>
      <span></span>
    </label>
  </div>
  <div class="fullscreen-nav-container"
    style="background-image: url('https://smokmedia.gitlab.io/assets/smokrat/images/backgrounds/full-nav-bg.jpg');">
    <div class="container-fluid">
      <div class="full-nav-container row">
        <div class="full-nav-holder">
          <div class="full-nav-content">
            <div class="name">
              <div class="first-name">Smok</div>
              <div class="last-name">Media</div>
            </div>
            <div class="fulscreen-nav">
              <ul class="list-inline fullscreen-nav-holder">
                
                <li><a class="text-uppercase" href="#home">Home</a></li>
                
                <li><a class="text-uppercase" href="#about">About me</a></li>
                
                <li><a class="text-uppercase" href="#service">Service</a></li>
                
                <li><a class="text-uppercase" href="#portfolio">Portfolio</a></li>
                
                <li><a class="text-uppercase" href="#blog">Blog</a></li>
                
                <li><a class="text-uppercase" href="#testimonial">Testimonial</a></li>
                
                <li><a class="text-uppercase" href="#contact">Contact</a></li>
                
              </ul>
            </div>
            <div class="full-nav-icon-holder">
              <ul class="full-nav-icons list-inline">
                
                <li><a href="https://www.facebook.com/somrat.mac"><i class="fa fa-facebook-f"></i></a></li>
                
                <li><a href="https://twitter.com/somrat_37"><i class="fa fa-twitter"></i></a></li>
                
                <li><a href="https://www.instagram.com/somrat_sorkar/"><i class="fa fa-instagram"></i></a></li>
                
                <li><a href="https://github.com/Somrat37"><i class="fa fa-github"></i></a></li>
                
                <li><a href="https://www.linkedin.com/in/somrat-sorkar-872581158/"><i class="fa fa-linkedin"></i></a></li>
                
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>




<section class="menu" id="menu">
  <nav>
    
    <div class="menu-container">
      <ul class="desktop-menu list-inline mb-0" id="desktop-menu">
        
        <li class="menu-item hvr-underline-from-left 1"><a href="#home">Home</a></li>
        
        <li class="menu-item hvr-underline-from-left 1"><a href="#about">About me</a></li>
        
        <li class="menu-item hvr-underline-from-left 1"><a href="#service">Service</a></li>
        
        <li class="menu-item hvr-underline-from-left 1"><a href="#portfolio">Portfolio</a></li>
        
        <li class="menu-item hvr-underline-from-left 1"><a href="#blog">Blog</a></li>
        
        <li class="menu-item hvr-underline-from-left 1"><a href="#testimonial">Testimonial</a></li>
        
        <li class="menu-item hvr-underline-from-left 1"><a href="#contact">Contact</a></li>
        
      </ul>
      
      <select id="select-language" onchange="location = this.value;">
        
        
        
        
        
        
        
        
        <option id="en" value="https://smokmedia.gitlab.io/assets/smokrat/" selected>En
        </option>
        
        
        
        
        
        
        
        
        
        
        
        
        
        <option id="es" value="https://smokmedia.gitlab.io/assets/smokrat/es/">Es</option>
        
        
        
        
      </select>
      
      

      
      <div class="mobile-menu">
        <a class="menu-link">
          <div class="mobile-menu-nav">
            <span></span>
            <span></span>
            <span></span>
          </div>
        </a>
        <div class="mobile-menu-logo"><a href="/assets/smokrat"><img class="img-fluid"
              src="https://smokmedia.gitlab.io/assets/smokrat/images/logo-dark.png" alt="Smok Media"></a>
        </div>
        <div class="menu-slider">
          <nav>
            <ul class="mobile-menu-list">
              
              <li class="hvr-shutter-out-vertical mobile-menu-item 1"><a href="#home">Home</a></li>
              
              <li class="hvr-shutter-out-vertical mobile-menu-item 1"><a href="#about">About me</a></li>
              
              <li class="hvr-shutter-out-vertical mobile-menu-item 1"><a href="#service">Service</a></li>
              
              <li class="hvr-shutter-out-vertical mobile-menu-item 1"><a href="#portfolio">Portfolio</a></li>
              
              <li class="hvr-shutter-out-vertical mobile-menu-item 1"><a href="#blog">Blog</a></li>
              
              <li class="hvr-shutter-out-vertical mobile-menu-item 1"><a href="#testimonial">Testimonial</a></li>
              
              <li class="hvr-shutter-out-vertical mobile-menu-item 1"><a href="#contact">Contact</a></li>
              
            </ul>
            
            <select class="ml-4" id="select-language" onchange="location = this.value;">
              
              
              
              
              
              
              
              
              <option id="en" value="https://smokmedia.gitlab.io/assets/smokrat/" selected>En
              </option>
              
              
              
              
              
              
              
              
              
              
              
              
              
              <option id="es" value="https://smokmedia.gitlab.io/assets/smokrat/es/">Es</option>
              
              
              
              
            </select>
            
            <ul class="mobile-menu-icons list-inline">
              
              <li><a href="https://www.facebook.com/somrat.mac"><i class="fa fa-facebook-f"></i></a></li>
              
              <li><a href="https://twitter.com/somrat_37"><i class="fa fa-twitter"></i></a></li>
              
              <li><a href="https://www.instagram.com/somrat_sorkar/"><i class="fa fa-instagram"></i></a></li>
              
              <li><a href="https://github.com/Somrat37"><i class="fa fa-github"></i></a></li>
              
              <li><a href="https://www.linkedin.com/in/somrat-sorkar-872581158/"><i class="fa fa-linkedin"></i></a></li>
              
            </ul>
          </nav>
        </div>
      </div>
    </div>
  </nav>
</section>



<section class="about-me" id="about">
  <div class="container">
    
    
    <div class="row about-me-holder">
      <div class="col-lg-6 col-md-6 col-sm-6 about-me-text d-flex align-self-center">
        <div class="text-holder wow fadeInUp" data-wow-duration="1.5s">
          <h1>Know more <br> about us</h1>
          <p>Smok Media is a Digital Marketing, Contenct Design and Public Relations start-up. We&rsquo;re here to boost your digital profile, through a experienced and motivated team.</p>
          
          
          <a href="https://smokmedia.gitlab.io/assets/smokrat" class="download-cv hvr-icon-hang"> Download our prospect &nbsp; &nbsp; &nbsp;</a>
          
          
        </div>
      </div>
      
      <div class="col-lg-6 col-sm-6 col-9 about-me-images wow fadeInUp" data-wow-duration="1.5s">
        <img class="img-fluid" src="https://smokmedia.gitlab.io/assets/smokrat/images/backgrounds/portrait.jpg" alt="about-me">
      </div>
      
    </div>
    
    

    <div class="row experience-skill">
      

      
      
      <div class="col-lg-6 col-sm-6 col-11 skill wow fadeInUp" data-wow-duration="1.5s">
        <h3>SKILL</h3>
        <div class="skill-progress-bar">
          
          <div class="clearfix">
            <span class="skillbar-title">Communication and Public Relations</span>
            <span class="skill-bar-percent">100%</span>
            <div class="skillbar" data-percent="100%">
              <div class="skillbar-bar"></div>
            </div>
          </div>
          
          <div class="clearfix">
            <span class="skillbar-title">Content Design</span>
            <span class="skill-bar-percent">100%</span>
            <div class="skillbar" data-percent="100%">
              <div class="skillbar-bar"></div>
            </div>
          </div>
          
          <div class="clearfix">
            <span class="skillbar-title">Web Design</span>
            <span class="skill-bar-percent">100%</span>
            <div class="skillbar" data-percent="100%">
              <div class="skillbar-bar"></div>
            </div>
          </div>
          
        </div>
      </div>
      
      
    </div>
  </div>
</section>



<section class="services" id="service">
  
  
  <div class="container">
    <div class="row">
      <div class="col-lg-8 mx-auto col-sm-10">
        <div class="wow fadeInUp" data-wow-duration="1.5s">
          <div class="services-heading">
            <div class="bar"></div>
            <h1>SERVICES</h1>
          </div>
          <div class="row">
            
            <div class="col-lg-4 col-sm-4 col-12 services-icon">
              <div class="service-img">
                <img class="img-fluid" src="https://smokmedia.gitlab.io/assets/smokrat/images/icons/web-development.png" alt="Web Development">
              </div>
              <div class="service-label">Web Development</div>
            </div>
            
            <div class="col-lg-4 col-sm-4 col-12 services-icon">
              <div class="service-img">
                <img class="img-fluid" src="https://smokmedia.gitlab.io/assets/smokrat/images/icons/graphic-design.png" alt="Content Design">
              </div>
              <div class="service-label">Content Design</div>
            </div>
            
            <div class="col-lg-4 col-sm-4 col-12 services-icon">
              <div class="service-img">
                <img class="img-fluid" src="https://smokmedia.gitlab.io/assets/smokrat/images/icons/marketing.png" alt="Digital Marketing">
              </div>
              <div class="service-label">Digital Marketing</div>
            </div>
            
          </div>
        </div>
      </div>
    </div>
  </div>
  
  

  
  
  <div class="need-service wow fadeInUp" data-wow-duration="1.5s"
    style="background-image: url('https://smokmedia.gitlab.io/assets/smokrat/images/backgrounds/need-service.jpg');">
    <h1>Do you need assistance?</h1>
    
    
    
    <a href="#contact">Contact Us!</a>
    
    
  </div>
  
  
</section>




<section class="portfolio" id="blog">
  <div class="container-fluid text-center">
    <div class="row portfolio-holder text-left">
      <div class="col-12 text-center">
        <h1 class="wow fadeInUp" data-wow-duration="1.5s">Blog</h1>
        <div class="filtering wow fadeInUp" data-wow-duration="1.5s">
          <ul class="portfolio-navigation">
            <li data-filter="all" class="hvr-sweep-to-right active">All Items</li>
            
            
            
          </ul>
        </div>
      </div>
      <div class="col-lg-10 col-md-10 col-sm-10 col-10 mx-auto">
        <div class="row filtr-container wow fadeInUp list" data-wow-duration="1.5s">
          

          
          


        </div>
      </div>
    </div>
  </div>
</section>


      
      
      





<section class="portfolio" id="portfolio">
  <div class="container-fluid text-center">
    <div class="row portfolio-holder text-left">
      <div class="col-12 text-center">
        <h1 class="wow fadeInUp" data-wow-duration="1.5s">Portfolio</h1>
        <div class="filtering wow fadeInUp" data-wow-duration="1.5s">
          <ul class="portfolio-navigation">
            <li data-filter="all" class="hvr-sweep-to-right active">All Items</li>
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            <li data-filter="content-design" class="hvr-sweep-to-right">Content design</li>
            
            <li data-filter="web-development" class="hvr-sweep-to-right">Web development</li>
            
            <li data-filter="digital-marketing" class="hvr-sweep-to-right">Digital marketing</li>
            
            <li data-filter="communications" class="hvr-sweep-to-right">Communications</li>
            
          </ul>
        </div>
      </div>
      <div class="col-lg-10 col-md-10 col-sm-10 col-10 mx-auto">
        <div class="row filtr-container wow fadeInUp list" data-wow-duration="1.5s">
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="content-design">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item1.jpg" title="Rafael De Francesco">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item1.jpg" alt="Rafael De Francesco">
                <div class="item-caption">
                  <h2>Rafael De Francesco</h2>
                  <p>Content Design</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="content-design">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item2.jpg" title="Star Track">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item2.jpg" alt="Star Track">
                <div class="item-caption">
                  <h2>Star Track</h2>
                  <p>Content Design</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="web-development">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item3.jpg" title="Consultor Legal">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item3.jpg" alt="Consultor Legal">
                <div class="item-caption">
                  <h2>Consultor Legal</h2>
                  <p>Web Development</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="digital-marketing">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item4.jpg" title="Sylvie Burstin">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item4.jpg" alt="Sylvie Burstin">
                <div class="item-caption">
                  <h2>Sylvie Burstin</h2>
                  <p>Digital Marketing</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="content-design">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item5.jpg" title="Sylvie Burstin">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item5.jpg" alt="Sylvie Burstin">
                <div class="item-caption">
                  <h2>Sylvie Burstin</h2>
                  <p>Content Design</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="content-design">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item6.jpg" title="Sylvie Burstin">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item6.jpg" alt="Sylvie Burstin">
                <div class="item-caption">
                  <h2>Sylvie Burstin</h2>
                  <p>Content Design</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="communications">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item7.jpg" title="Rafael De Francesco">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item7.jpg" alt="Rafael De Francesco">
                <div class="item-caption">
                  <h2>Rafael De Francesco</h2>
                  <p>Communications</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="content-design">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item8.jpg" title="YPF">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item8.jpg" alt="YPF">
                <div class="item-caption">
                  <h2>YPF</h2>
                  <p>Content Design</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="content-design">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item9.jpg" title="YPF">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item9.jpg" alt="YPF">
                <div class="item-caption">
                  <h2>YPF</h2>
                  <p>Content Design</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="content-design">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item11.jpg" title="Star Trak">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item11.jpg" alt="Star Trak">
                <div class="item-caption">
                  <h2>Star Trak</h2>
                  <p>Content Design</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="content-design">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item12.jpg" title="Star Trak">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item12.jpg" alt="Star Trak">
                <div class="item-caption">
                  <h2>Star Trak</h2>
                  <p>Content Design</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="content-design">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item13.jpg" title="Star Trak">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item13.jpg" alt="Star Trak">
                <div class="item-caption">
                  <h2>Star Trak</h2>
                  <p>Content Design</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="content-design">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item14.jpg" title="Star Trak">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item14.jpg" alt="Star Trak">
                <div class="item-caption">
                  <h2>Star Trak</h2>
                  <p>Content Design</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
          <div class="col-lg-4 col-md-6 col-sm-6 col-12 filtr-item" data-category="content-design">
            <div class="item-holder">
              <a href="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item15.jpg" title="Star Trak">
                  <img src="https://smokmedia.gitlab.io/assets/smokrat/images/portfolio/item15.jpg" alt="Star Trak">
                <div class="item-caption">
                  <h2>Star Trak</h2>
                  <p>Content Design</p>
                  <div class="item-created">Feb 2018</div>
                </div>
              </a>
            </div>
          </div>
          
        </div>
      </div>
    </div>
  </div>
</section>





<section class="testimonials" id="testimonial">
  <div class="container">
    <div class="row">
      <div class="testimonials-container col-lg-8 offset-lg-2">
        
        
        <h1 class="wow fadeInUp" data-wow-duration="1.5s">Testimonials</h1>
        <div class="owl-carousel owl-theme wow fadeInUp" data-wow-duration="1.5s">
          
          <div class="single-testimonial">
            <div class="testimonial-holder">
              <img class="img-fluid" src="https://smokmedia.gitlab.io/assets/smokrat/images/clients/client1.jpg" alt="Micheal Clark">
              <h2>Micheal Clark</h2>
              <span>CEO, RANDOM COMPANY</span>
              <p><i class="fa fa-quote-left"></i> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores ad, omnis totam iusto quia? Excepturi itaque quaerat, quia unde delectus rem error dignissimos in iusto. <i class="fa fa-quote-right"></i></p>
            </div>
          </div>
          
        </div>
        
        

        
        
        <div class="fun-facts wow fadeInUp" data-wow-duration="1.5s">
          
          <div class="fun-fact-holder">
            <img class="img-fluid" src="https://smokmedia.gitlab.io/assets/smokrat/images/icons/works.png" alt="Team">
            <p class="fact-counter count" data-count="8">0</p>
            <p>Team</p>
          </div>
          
          <div class="fun-fact-holder">
            <img class="img-fluid" src="https://smokmedia.gitlab.io/assets/smokrat/images/icons/happy.png" alt="Happy customers">
            <p class="fact-counter count" data-count="10">0</p>
            <p>Happy customers</p>
          </div>
          
          <div class="fun-fact-holder">
            <img class="img-fluid" src="https://smokmedia.gitlab.io/assets/smokrat/images/icons/project.png" alt="Proyectos Finalizados">
            <p class="fact-counter count" data-count="10">0</p>
            <p>Proyectos Finalizados</p>
          </div>
          
        </div>
        
        
      </div>
    </div>
  </div>
</section>




<section class="contact" id="contact">
  <div class="container">
    <div class="row">
      <div class="contact-holder col-lg-8 offset-lg-2 col-sm-8 offset-sm-2">
        <h1 class="wow fadeInUp" data-wow-duration="1.5s">SAY HELLO!</h1>
        <form method="POST" action="" data-toggle="validator">
          <div class="form-container row wow fadeInUp" data-wow-duration="1.5s">
            <div class="form-group col-lg-6">
              <input class="form-control" type="text" name="username" id="username" placeholder="Name" required>
              <div class="help-block with-errors"></div>
            </div>
            <div class="form-group col-lg-6">
              <input class="form-control" type="email" id="email" name="email" placeholder="Email" required>
              <div class="help-block with-errors"></div>
            </div>
            <div class="form-group col-lg-12">
              <textarea class="form-control" name="message" id="message" rows="12" placeholder="Message"></textarea>
              <div class="help-block with-errors"></div>
            </div>
            <div class="form-group col-lg-12 sub-button">
              <button class="submit form-control hvr-icon-push" type="submit" value="send"> Submit </button>
            </div>
          </div>
        </form>
      </div>
    </div>
    <div class="row">
      <div class="footer col-lg-10 offset-lg-1">
        <hr>
        <ul class="footer-icons list-inline">
          
          <li><a href="https://www.facebook.com/somrat.mac"><i class="fa fa-facebook-f"></i></a></li>
          
          <li><a href="https://twitter.com/somrat_37"><i class="fa fa-twitter"></i></a></li>
          
          <li><a href="https://www.instagram.com/somrat_sorkar/"><i class="fa fa-instagram"></i></a></li>
          
          <li><a href="https://github.com/Somrat37"><i class="fa fa-github"></i></a></li>
          
          <li><a href="https://www.linkedin.com/in/somrat-sorkar-872581158/"><i class="fa fa-linkedin"></i></a></li>
          
        </ul>
        <div class="to-top">
          <a href="#home"><i class="fa fa-chevron-up"></i></a>
        </div>
        <div class="credit">
          <i class="fa fa-copyright"></i> 
        </div>
      </div>
    </div>
  </div>
</section>


<a href="#home" class="scroll-up hvr-icon-up"></a>

<!-- JS Plugins -->

<script src="https://smokmedia.gitlab.io/assets/smokrat/plugins/jQuery/jquery.min.js"></script>

<script src="https://smokmedia.gitlab.io/assets/smokrat/plugins/bootstrap/bootstrap.min.js"></script>

<script src="https://smokmedia.gitlab.io/assets/smokrat/plugins/wow.min.js"></script>

<script src="https://smokmedia.gitlab.io/assets/smokrat/plugins/text-animation/text-animation.js"></script>

<script src="https://smokmedia.gitlab.io/assets/smokrat/plugins/jquery.waypoints.min.js"></script>

<script src="https://smokmedia.gitlab.io/assets/smokrat/plugins/filterizr/jquery.filterizr.min.js"></script>

<script src="https://smokmedia.gitlab.io/assets/smokrat/plugins/magnific-popup/jquery.magnific-popup.min.js"></script>

<script src="https://smokmedia.gitlab.io/assets/smokrat/plugins/owl-carousel/owl.carousel.min.js"></script>


<!-- Main Script -->

<script src="https://smokmedia.gitlab.io/assets/smokrat/js/script.min.js"></script>

<!-- google analitycs -->
</body>

</html>